[SM-Grimoire-Bugs] [Bug 15250] filezilla does not like latest gnutls

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Jun 10 11:27:42 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15250


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |gsherwood at sourcemage.org




--- Comment #1 from p3pilot <gsherwood at sourcemage.org>  2009-06-10 10:27:41 ---
There are so many version of gnutls it is confusing.  I assume you are talking
about the new 2.8.0 since gnutls 2.6.6 works for me.

I noticed there is a new rc for filezilla 3.2.5-rc1 and one of the changes is:

Use pkg-config to detect GnuTLS if pkg-config is available

Hopefully when release this will fix the issue.

Looks like we are still defaulting to the 2.6 branch, so we should be okay for
now.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list